# webaudio-Server

## Requirements
Install Node.js (JavaScript runtime built on Chrome's V8 JavaScript engine) on your System

For Linux: https://www.geeksforgeeks.org/installation-of-node-js-on-linux
For Windows: https://www.geeksforgeeks.org/installation-of-node-js-on-windows

